__gnu_cxx::__per_type_pool(3)

NAME
__gnu_cxx::__per_type_pool -

SYNOPSIS

Detailed Description

  template<typename _Tp, template< bool > class _PoolTp, bool _Thread> struct __gnu_cxx::__per_type_pool< _Tp, _PoolTp, _Thread >

Definition at line 463 of file mt_allocator.h.

  Public Types
typedef _PoolTp< _Thread > pool_type
typedef _Tp value_type

  Static Public Member Functions
static pool_type & _S_get_pool ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.